{
  "id": 3358057,
  "name": "The People of the State of Illinois, defendant in error, v. Manuel Roberts, plaintiff in error",
  "name_abbreviation": "People v. Roberts",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 38,003",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 401,
    "ocr_confidence": 0.502,
    "sha256": "a739e76f2871818adfdab9ae2895f6aec42d8a6835e0a6da87dc90495e780c32",
    "simhash": "1:e7218c0bdb7d1bf0",
    "word_count": 64
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Manuel Roberts, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "W. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Manuel Roberts, plaintiff in error.\nGen. No. 38,003.\nOpinion filed April 1, 1935.\nW. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0639-01",
  "first_page_order": 673,
  "last_page_order": 673
}
